This project contains 1 outdated main dependency.

Crate shadow-rs

Dependencies

(6 total, 1 outdated)

CrateRequiredLatestStatus
 const_format^0.2.220.2.30up to date
 document-features^0.20.2.7up to date
 git2^0.15.00.16.1out of date
 is_debug^1.0.11.0.1up to date
 time^0.3.110.3.17up to date
 tzdb^0.5.00.5.3up to date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 regex^1.7.01.7.1up to date